[	{"txt":"MotoGP 2020"},
	{"txt":"MotoGP"},
	{"txt":""},
	{"txt":"Riders"},
	{"txt":"SOURCES<br>Gracenote, MotoGP"},
	{"txt":"Track width:"},
	{"txt":"Laps:"},
	{"txt":"Lap length:"},
	{"txt":"Race distance:"},
	{"txt":"Timing<br>sector"},
	{"txt":"Speed trap<br>(max speed)"},
	{"txt":"Turns"},
	{"txt":"left"},
	{"txt":"right"},
	{"txt":"TOP SPEED km/h"},
	{"txt":"AVERAGE SPEED km/h"},
	{"txt":"km/h"},
	{"txt":"km"},
	{"txt":"m"},
	{"txt":""},
	{"txt":""},
	{"txt":"Circuit"},
	{"txt":"Live"},
	{"txt":"GRID"},
	{"txt":"RACE"},
    {"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Lap"},
	{"txt":"Coming soon"},
	{"txt":"TEXTHERE"},
	{"txt":"TEXTHERE"},
	{"txt":"TEXTHERE"},
	{"txt":"TEXTHERE"},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Start list"},
	{"menu":"Live"},
	{"menu":"Results"}
]},
	{"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"P4", "sesFull":"Practice session 4"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"}
]},
    {"drivers":[
	{"no":4, "nm":"Andrea Dovizioso", "team":"Ducati Team"},
    {"no":5, "nm":"Johann Zarco", "team":"Monster Yamaha Tech 3"},
    {"no":9, "nm":"Danilo Petrucci", "team":"Alma Pramac Racing"},
    {"no":10, "nm":"Xavier Simeon", "team":"Reale Avintia Racing"},
    {"no":12, "nm":"Thomas Luthi", "team":"EG 0,0 Marc VDS"},
    {"no":17, "nm":"Karel Abraham", "team":"Reale Avintia Racing"},
    {"no":19, "nm":"Alvaro Bautista", "team":"Angel Nieto Team"},
    {"no":21, "nm":"Franco Morbidelli", "team":"EG 0,0 Marc VDS"},
    {"no":25, "nm":"Maverick Viñales", "team":"Movistar Yamaha MotoGP"},
    {"no":26, "nm":"Dani Pedrosa", "team":"Repsol Honda Team"},
    {"no":29, "nm":"Andrea Iannone", "team":"Team SUZUKI ECSTAR"},
    {"no":30, "nm":"Takaaki Nakagami", "team":"LCR Honda"},
    {"no":35, "nm":"Cal Crutchlow", "team":"LCR Honda"},
    {"no":38, "nm":"Bradley Smith", "team":"Red Bull KTM Factory Racing"},
    {"no":41, "nm":"Aleix Espargaro", "team":"Aprilia Racing Team Gresini"},
    {"no":42, "nm":"Alex Rins", "team":"Team SUZUKI ECSTAR"},
    {"no":43, "nm":"Jack Miller", "team":"Alma Pramac Racing"},
    {"no":44, "nm":"Pol Espargaro", "team":"Red Bull KTM Factory Racing"},
    {"no":45, "nm":"Scott Redding", "team":"Aprilia Racing Team Gresini"},
    {"no":46, "nm":"Valentino Rossi", "team":"Movistar Yamaha MotoGP"},
    {"no":53, "nm":"Tito Rabat", "team":"Reale Avintia Racing"},
    {"no":55, "nm":"Hafizh Syahrin", "team":"Monster Yamaha Tech 3"},
    {"no":93, "nm":"Marc Marquez", "team":"Repsol Honda Team"},
    {"no":99, "nm":"Jorge Lorenzo", "team":"Aprilia Racing Team Gresini"}
]},
{"tracks":[
    {"date":"Jul 19",
	 "country":"Spain",
	 "name":"Circuito de Jerez",
	 "nameShort":"Jerez",
	 "distance":"110.6",
	 "LT":"5",
	 "RT":"8",
	 "topSpeed":"296.7",
	 "avSpeed":"160.2",
	 "width":"11",
	 "laps":"25",
	 "length":"4.4"},
     
    {"date":"Jul 26",
	 "country":"Andalucia",
	 "name":"Circuito de Jerez",
	 "nameShort":"Jerez, Spain",
	 "distance":"110.6",
	 "LT":"5",
	 "RT":"8",
	 "topSpeed":"296.7",
	 "avSpeed":"160.2",
	 "width":"11",
	 "laps":"25",
	 "length":"4.4"},
     
    {"date":"Aug 9",
	 "country":"Czechia",
	 "name":"Automotodrom Brno",
	 "nameShort":"Brno",
	 "distance":"113.5",
	 "LT":"6",
	 "RT":"8",
	 "topSpeed":"316.4",
	 "avSpeed":"164.5",
	 "width":"15",
	 "laps":"21",
	 "length":"5.4"},
	
    {"date":"Aug 16",
	 "country":"Austria",
	 "name":"Red Bull Ring – Spielberg",
	 "nameShort":"Spielberg",
	 "distance":"120.9",
	 "LT":"3",
	 "RT":"7",
	 "topSpeed":"316.7",
	 "avSpeed":"183.2",
	 "width":"13",
	 "laps":"28",
	 "length":"4.3"},
	
     {"date":"Aug 23",
	 "country":"Styria",
	 "name":"Red Bull Ring – Spielberg",
	 "nameShort":"Spielberg, Austria",
	 "distance":"120.9",
	 "LT":"3",
	 "RT":"7",
	 "topSpeed":"316.7",
	 "avSpeed":"183.2",
	 "width":"13",
	 "laps":"28",
	 "length":"4.3"},
	
	{"date":"Sep 13",
	 "country":"San Marino",
	 "name":"Misano World Circuit M. Simoncelli",
	 "nameShort":"Misano",
	 "distance":"114.1",
	 "LT":"6",
	 "RT":"10",
	 "topSpeed":"299.5",
	 "avSpeed":"161.3",
	 "width":"14",
	 "laps":"27",
	 "length":"4.2"},
		
	{"date":"Sep 20",
	 "country":"Emilia Romagna",
	 "name":"Misano World Circuit M. Simoncelli",
	 "nameShort":"Misano",
	 "distance":"114.1",
	 "LT":"6",
	 "RT":"10",
	 "topSpeed":"301.6",
	 "avSpeed":"162.8",
	 "width":"14",
	 "laps":"27",
	 "length":"4.2"},
	
	{"date":"Sep 27",
	 "country":"Catalunya",
	 "name":"Circuit de Barcelona-Catalunya",
	 "nameShort":"Barcelona",
	 "distance":"111.0",
	 "LT":"5",
	 "RT":"8",
	 "topSpeed":"348.8",
	 "avSpeed":"164.4",
	 "width":"12",
	 "laps":"24",
	 "length":"4.6"},
	
	{"date":"Oct 11",
	 "country":"France",
	 "name":"Circuit Bugatti, Le Mans",
	 "nameShort":"Le Mans",
	 "distance":"113.0",
	 "LT":"5",
	 "RT":"9",
	 "topSpeed":"316.6",
	 "avSpeed":"161.8",
	 "width":"13",
	 "laps":"27",
	 "length":"4.2"},

	{"date":"Oct 18",
	 "country":"Aragon",
	 "name":"MotorLand Aragón",
	 "nameShort":"Aragón",
	 "distance":"116.8",
	 "LT":"10",
	 "RT":"7",
	 "topSpeed":"346.1",
	 "avSpeed":"166.9",
	 "width":"15",
	 "laps":"23",
	 "length":"5.1"},

	{"date":"Oct 25",
	 "country":"Teruel",
	 "name":"MotorLand Aragón",
	 "nameShort":"Teruel",
	 "distance":"116.8",
	 "LT":"10",
	 "RT":"7",
	 "topSpeed":"351.8",
	 "avSpeed":"167.1",
	 "width":"15",
	 "laps":"23",
	 "length":"5.1"},
	
	{"date":"Nov 8",
	 "country":"Europe",
	 "name":"Valencia",
	 "nameShort":"Valencia",
	 "distance":"108.1",
	 "LT":"9",
	 "RT":"5",
	 "topSpeed":"335.9",
	 "avSpeed":"156.8",
	 "width":"12",
	 "laps":"27",
	 "length":"4.0"},
	
	{"date":"Nov 15",
	 "country":"Valencia",
	 "name":"Circuit Ricardo Tormo",
	 "nameShort":"Valencia",
	 "distance":"108.1",
	 "LT":"9",
	 "RT":"5",
	 "topSpeed":"335.9",
	 "avSpeed":"156.8",
	 "width":"12",
	 "laps":"27",
	 "length":"4.0"}
]}
]